@echo off

set oldcp=%classpath%
set classpath=%classpath%;jpos113.jar
set classpath=%classpath%;xerces.jar
set classpath=%classpath%;log4j-1.2.15.jar
set classpath=%classpath%;FptrTest.jar
set classpath=%classpath%;shtrihjavapos.jar
set classpath=%classpath%;%cd%\

set lp=c:\windows\system32
set lp=%lp%;%cd%\


java -cp %classpath% -Djava.library.path=%lp% fptrtest.Main

set classpath=%oldcp%